Subject: bug#3600: 23.0.94; shrink-window-if-larger-than-buffer

From: martin rudalics <[email-masked]>
Date: Fri, 19 Jun 2009 10:51:23 +0200

> I don't know how to try it. What recipe do you suggest?

Apply the patch and either remake emacs or put the code of the patched
`shrink-window-if-larger-than-buffer' into your .emacs and wait till it
starts barking.  And don't forget to tell me if it doesn't bark at you
for a couple of weeks.  Then we can install it.

 > I didn't try anything before; I was just perusing the code, and I wondered what
 > it was trying to do.

The only way to understand such code is by comparing the original code
with the present one and, if they differ, go through the revisions, look
at the ChangeLogs, and maybe scan emacs-devel and friends for errors
reported wrt that code.

martin